This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 814544 - use js to check description when uploading a new result package
use js to check description when uploading a new result package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
6.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks: 837717
  Show dependency treegraph
 
Reported: 2012-04-20 01:52 EDT by Pengfei Xue
Modified: 2014-06-22 21:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-19 22:00:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pengfei Xue 2012-04-20 01:52:13 EDT
Description of problem:
if we upload a result package during creating certs or add a new package for a specific cert, the description check is postponed after uploaded packages, it's quite a waste of time and bandwidth


How reproducible:
every time

Steps to Reproduce:
1. leave description as blank
2. click 'attach file'

Expected results:
check description before uploading
Comment 3 Pengfei Xue 2012-06-15 04:19:25 EDT
Created attachment 592070 [details]
patch for checking description

Note You need to log in before you can comment on or make changes to this bug.